Super Admin Panel - Bug #877

Admin is not able to remove that date, here user can only update the date.

12/13/2021 05:58 PM - arti saraswat

Status: Resolved Start date: 12/13/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Trust & Company managers Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin is not able to remove that date, here user can only update the date.

Step to reproduce:
License type
Select any sector
REgister date.

See attached screenshot
History

#1 - 12/23/2021 12:07 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to sunil gupta

#2 - 12/23/2021 06:51 PM - sunil gupta

- Status changed from New to Resolved
